gi-xlib-2.0.2: xlib bindings

Copyright | Will Thompson Iñaki García Etxebarria and Jonas Platte
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria (garetxe@gmail.com)
Safe Haskell | None
Language | Haskell2010

GI.Xlib.Functions

Contents

- Methods
  - openDisplay

Description

Synopsis

- openDisplay :: (HasCallStack, MonadIO m) => m ()

# Methods

## openDisplay

openDisplay :: (HasCallStack, MonadIO m) => m () Source #

No description available in the introspection data.